<TABLE BORDER=0 WIDTH=300 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#888888><TR><TD>
<TABLE BORDER=0 WIDTH=100% CELLSPACING=1 CELLPADDING=3 BGCOLOR=#888888>
<TR><TD BGCOLOR=#aaccff class="custom">サーバー</TD></TR>
<TR><TD BGCOLOR=#ffffff class="custom">None</TD></TR>
</TABLE>
</TD></TR></TABLE>
